.Header .Name {
	background-color: #887bfd;
	margin-top: 25px;
	font-size: 30px;
	color: #fff;
	padding: 15px;
	position: relative;
	left: -15px;
	margin-bottom: 50px;
	color: #000;
}

.Header .Logo {
	margin-top: 10px;
}

.Header .Logo img {
	max-height: 150px;
}

.MainSection {
	margin-top: 150px;
}

h1, h2, h3 {
	margin-top: 20px;
    font-weight: 400;
}

h1 {
	font-size: 60px;
	text-align: left;
	letter-spacing: 2px;
	margin-bottom: 20px;
	color: #666;
}

h2 {
	color: #090;
	padding-bottom: 10px;
}

h3 {
	padding-bottom: 10px;
}


.form-control {
	border-radius: 0;
}

.form-control:focus {
	border-color: #ffde00;
}


/*input[type='submit'] {
	border-radius: 0;
	padding: 5px 40px;
	font-size: 20px;
	border-color: transparent;
	background-color: #ffde00;
	color: #00a330;
	font-weight: bold;
}*/

.SessionError {
    margin-top: 20px;
}

.SessionError .card-body {
	padding: 1rem;
	font-size: 16px;
}

@media (max-width: 768px) {
	.Header .Name {
		font-size: 26px;
	}	

	h1 {
		font-size: 40px;
	}

	.form-row,
	input[type='submit'] { 
		font-size: 18px;
	}

}

html, head, body {
	height: 100%;
}
.Main,
.SideBar,
.h100 {
	height: 100%;
}



.SideBar {
	background-color: #fff;
}
.Main {
	background-color: #8e9ea4;
    min-height: 100%;
    height: fit-content;
    padding-bottom: 50px;
}


.PatreonSet {
	padding: 0;
	background-color: #eee;
	margin-bottom: 20px;

	box-shadow: 0 8px 6px -6px black;
}

.PatreonSet .Name {
	font-size: 20px;
	text-align: left;
	border-bottom: 1px solid #aaa;
	padding: 10px 10px;
	background-color: #fff;
}

.PatreonSet .Description {
	padding: 10px 20px;
	color: #555;
}

.PatreonSet .Link {
	padding: 5px 10px;
	text-align: right;
	color: purple;
}

.Main a,
.PatreonSet .Link a,
.Main table tr td a {
	color: #887bfd;
}
.Main a.btn {
	color: #fff;
}

@media (max-width: 574px) {
	.SideBar {
		height: auto;
	}
}










#drop_zone {
	margin: auto;
	padding: 50px;
	width: 100%;
	background-color: #eee;
	border: 1px solid #000;
	border-radius: 40px;
	text-align: center;
}